# Stock Quantity Early Planning Module

The Stock Quantity Early Planning Module helps reducing stock level by proposing to consume earlier.

- Usage
  - Generate stock quantity early planning
- Design
  - Stock Quantity Early Plan
- Release notes
  - Version 7.0.0 - 2023-10-30
  - Version 6.8.0 - 2023-05-01
  - Version 6.6.0 - 2022-10-31
  - Version 6.4.0 - 2022-05-02
  - Version 6.2.0 - 2021-11-01
  - Version 6.0.0 - 2021-05-03